Subject: Re: AT-26 Xavante Scratch
From: "Steve Bamford ARC" <[email-masked]>
To: "Marcelo Ribeiro" <[email-masked]>
Date: Thu, 10 Jul 2003 12:47:04 -0700

----- Original Message ----- 
  From: Marcelo Ribeiro 
  To: Steve Bamford ARC 
  Sent: Wednesday, June 11, 2003 9:27 AM
  Subject: AT-26 Xavante Scratch

  Hello Steve, 

  Thanks for the update of the Mirage III today. Now, I'm sending you one more contribution for ARC. 
  Here comes my EMB-326/ AT-26 Xavante 1/32, that I built totaly from scratch. Feel free to correct any english mistakes in the text.
  I hope you like it.

  All the best,

  Marcelo

  "1/32 scratch AT-26 Xavante" 

  by "Marcelo R. da Silva"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I always would like to build an Macchi MB-326G - named in Brazil EMB-326G Xavante - in 1/32 scale. The problem was that there was no kit for this model in this scale. So, I decided to build one by myself. And I did it! The model body was made entirely using balsa wood, cianoacrilate glue, epoxi and accrilic putty. I used another kit (1/48 scale) and a lot of pictures as reference and for measure.

        The kit depicts an AT-26 Xavante in Brazilian Air Force (BAF) colors. The paint scheme is the traditional BAF four tone South East Asia camouflage. The decals are from several FCM Decals sets. Some of specific squadron markings was home made using an inkjet printer.

        The canopy also was made using a home technic. I made it with an acetate sheet melted and formed in an epoxi sculped master. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

          
        Steve Bamford will insert full sized version of photo 13.jpg here 

  Photos and text © 2003 by "Marcelo R. da Silva"